{% extends 'base.html' %}

{% block content %}

    {% block page_heading %}
    {% endblock %}

          <!-- 404 Error Text -->
          <div class="text-center">
            <div class="error mx-auto" data-text="403">403</div>
            <p class="lead text-gray-800 mb-5">Доступ Запрешен!</p>
            <p class="text-gray-500 mb-0">Похоже у вас нет прав на это...</p>
            <a href="{% url 'index' %}">&larr; На главную</a>
          </div>


    {{ block.super }}
{% endblock %}
{#</div>#}